@media only screen and (max-width: 1440px) {
  /*Subpage Banner*/
  #subpage-hero {
    height: calc(60vh - 10px);
  }
}
@media only screen and (max-width: 1023px) {
  /*Subpage Banner*/
  #subpage-hero {
    height: calc(95vh - 10px);
  }
}
@media only screen and (max-width: 768px) {
  /*Subpage Banner*/
  #subpage-hero {
    height: calc(50vh - 10px);
  }
}
@media only screen and (max-width: 767px) {
  /*Subpage Banner*/
  #subpage-hero {
    height: calc(80vh - 10px);
  }
}
@media only screen and (max-width: 440px) {
  /*Subpage Banner*/
  #subpage-hero {
    height: calc(40vh - 10px);
  }
}
